:root {
  --brand-primary-rgb: 3,134,109;
  --brand-sucess-rgb: 46,127,0;
}

#processing {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  z-index: 10000000;
  background: #FFF;
  opacity: .6;
  height: 100%;
  width: 100%;
}

#processing .loading-spinner {
  position: relative;
  margin: 0 auto;
  width: 32px;
  height: 32px;
}

#processing .loading-spinner:before {
  content: "";
  display: block;
  padding-top: 100%;
}

#processing .loading-spinner .loading-circular {
  stroke: #03866D;
  -webkit-animation: loading-rotate 2s linear infinite;
  animation: loading-rotate 2s linear infinite;
  height: 100%;
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#processing .loading-spinner .loading-path {
  stroke-dasharray: 1,200;
  stroke-dashoffset: 0;
  stroke-linecap: round;
  fill: none;
  stroke-width: 2;
  stroke-miterlimit: 10;
  -webkit-animation: loading-dash 1.5s ease-in-out infinite;
  animation: loading-dash 1.5s ease-in-out infinite;
}

.homepage-wrapper {
  padding-top: 72px;
}

nav.gn-navbar {
  position: absolute;
  width: 100%;
  background: #fff;
  border-bottom: none;
  -webkit-transition: margin .5s ease-in-out;
  -o-transition: margin .5s ease-in-out;
  transition: margin .5s ease-in-out;
}

nav.gn-navbar.loaded {
  margin-top: -72px;
}

nav.gn-navbar.fixed {
  position: fixed;
  top: 0;
  -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.05);
}

.site-content {
  outline: 0;
}

.mb16 {
  margin-bottom: 16px;
}

.mb40 {
  margin-bottom: 40px;
}

.value-props-section {
  padding-top: 56px;
}

@media (min-width:768px) {
  .value-props-section {
    padding-top: 104px;
  }
}

@media (min-width:992px) {
  .value-props-section .accordion-style-2 {
    padding: 0;
  }

  .value-props-section .accordion-style-2:not(:last-child) {
    margin-right: 40px;
  }

  .value-props-section a {
    cursor: default;
    pointer-events: none;
  }

  .value-props-section [data-toggle=collapse] {
    pointer-events: none;
  }

  .value-props-section .panel-collapse.collapse {
    height: auto;
    display: block;
  }
}

.value-props-section .accordion-header:focus .cr-icon-setInCss,
.value-props-section .accordion-header:hover .cr-icon-setInCss {
  color: #1268B3;
}

.value-props-section .cr-icon-setInCss:before {
  content: "\e93c";
}

.value-props-section .collapsed .cr-icon-setInCss {
  font-size: 12px;
}

.value-props-section .collapsed .cr-icon-setInCss:before {
  content: "\e91c";
}

.ray-logo {
  display: inline-block;
  text-align: center;
  margin-bottom: 24px;
}

.ray-logo.ray-circle {
  background: #03866D;
  border-radius: 100%;
  padding: 9px 7px 11px;
}

.h1-override {
  font-weight: 900;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: -.4px;
  margin-top: 108px;
  margin-bottom: 8px;
}

@media (min-width:768px) {
  .h1-override {
    font-size: 60px;
    line-height: 76px;
  }
}

.h1-subtitle-override {
  font-weight: 300;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: -.4px;
  margin-bottom: 40px;
}

@media (min-width:768px) {
  .h1-subtitle-override {
    margin-bottom: 56px;
  }
}

.value-prop-title {
  margin-bottom: 16px;
}

.section-3 {
  margin-top: 56px;
}

.section-4 {
  margin-top: -webkit-calc(72px - 4px);
  margin-top: calc(72px - 4px);
}

@media (min-width:992px) {
  .value-prop-title {
    margin-bottom: 20px;
  }

  .section-4 {
    margin-top: -webkit-calc(160px - 4px);
    margin-top: calc(160px - 4px);
  }
}

.section-7 {
  margin-top: 72px;
}

.section-9 {
  margin-bottom: 72px;
}

@media (min-width:992px) {
  .section-7 {
    margin-top: 160px;
  }

  .section-5,
  .section-6,
  .section-8,
  .section-9 {
    margin-top: -200px;
  }

  .section-9 {
    margin-bottom: 160px;
  }
}

.section-10 {
  margin-bottom: 72px;
}

@media (min-width:992px) {
  .section-10 {
    margin-bottom: 160px;
  }
}

.section-11 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.partner-logo {
  text-align: center;
  width: 8.333%;
  margin-top: 28px;
  margin-bottom: 4px;
}

.accordion-open-icon {
  display: block;
}

.section-accordion-collapse {
  display: none;
}

.section-content {
  text-align: center;
  margin-top: -20%;
}

@media (max-width:991px) {
  .partner-logo {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 26%;
    -moz-box-flex: 1;
    -ms-flex: 1 0 26%;
    flex: 1 0 26%;
  }

  .partner-logo img {
    width: 50%;
  }

  .section-content {
    margin-bottom: 72px;
  }

  .laptop-img {
    width: 100%;
  }

  .review-card {
    width: 90%;
  }
}

@media (min-width:992px) {
  .accordion-open-icon {
    display: none;
  }

  .section-accordion-collapse {
    display: block;
  }

  .section-content {
    margin-top: 160px;
    text-align: left;
  }

  .laptop-img {
    max-width: 1137px;
  }
}

.slick-initializer .slick-list {
  overflow: visible;
}

.review-card {
  margin-bottom: 25px;
}

.review-card .card {
  border-radius: 33px 33px 0;
  -webkit-box-shadow: 20px 40px 60px rgba(0,0,0,.05);
  box-shadow: 20px 40px 60px rgba(0,0,0,.05);
}

.review-card .card:focus,
.review-card .card:hover {
  -webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,.2);
  box-shadow: 0 10px 20px 0 rgba(0,0,0,.2);
}

.review-logo {
  max-height: 34px;
}

.card-link {
  color: #03866D;
}

.content-card-style-3:focus .card-link,
.content-card-style-3:hover .card-link {
  color: #1268B3;
}

.blm-banner {
  display: block!important;
  padding: 24px;
}

.blm-banner .message {
  text-align: left;
  vertical-align: top;
  margin-bottom: 16px;
}

@media (min-width:1200px) {
  .blm-banner {
    padding: 40px 24px;
  }

  .blm-banner .message {
    padding-right: 150px;
    margin-bottom: 0;
  }
}

.blm-banner .circle-wrap {
  background-color: rgba(110,27,154,.2);
  border-radius: 100%;
  display: inline-block;
  padding: 8px;
  margin-right: 24px;
}

.blm-banner .circle-wrap [class*=" cr-icon-"],
.blm-banner .circle-wrap [class*=" icon-"],
.blm-banner .circle-wrap [class*=" sl-icon-"],
.blm-banner .circle-wrap [class^=cr-icon-],
.blm-banner .circle-wrap [class^=icon-],
.blm-banner .circle-wrap [class^=sl-icon-] {
  font-size: 24px;
  line-height: 24px;
  vertical-align: middle;
}

.blm-banner .btn {
  text-decoration: none;
}

@media (max-width:1199px) {
  .blm-banner .btn {
    width: 100%;
  }
}